<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3141b96e56fa904fcefa474d88b6ad00">
  <dict>
    <!--2024-05-31 14:58:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:58:10.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:58:10.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
